Pule para o conteúdo principal
Mantenha sua empresa funcionando durante a COVID-19Saiba mais
Ligue para nós
Números de telefone e horário de funcionamento
Central de Ajuda

Explore nossos recursos de ajuda online

BlogAjuda

WordPress Ajuda

Tentamos traduzir esta página para você. A página em inglês também está disponível.

Verifique a compatibilidade com PHP 7 de plugins e temas do WordPress

Se você quiser testar a compatibilidade do seu site WordPress com PHP 7, basta seguir estas etapas.

Existem muitos plugins que podem ser usados para isso, nós cobriremos a instalação do plugin Verificador de Compatibilidade de PHP. Se você decidir usar um plugin diferente, certifique-se de escolher um que esteja sendo mantido ativamente.

  1. Login no WordPress
  2. Instale o plugin "PHP Compatibility Checker " no WordPress .
  3. Ative o plugin .
  4. No menu à esquerda, expanda Ferramentas .
  5. Selecione Compatibilidade PHP .
  6. Na seção Opções de verificação , selecione a versão do PHP para a qual você deseja verificar a compatibilidade:
    • Versão PHP
      • PHP 7.0
      • PHP 7.1
      • PHP 7.2

      Observação: Para sites hospedados no Managed WordPress 2.0, você deve verificar se há PHP 7.1.

  7. Selecione um dos seguintes itens:
    • Verificar apenas plugins e temas ativos.
    • Verifique todos os plugins e temas.
  8. Clique no botão Verificar site e aguarde a execução da operação.

    Observação: O período de tempo necessário é baseado no número de plugins e temas que estão sendo verificados.

  9. Quando a verificação for concluída, você pode revisar os resultados da verificação.
  10. Clique no botão Baixar relatório

Existem algumas limitações e advertências para este plugin que podem impactar certos sites do WordPress. O site do desenvolvedor tem detalhes adicionais, bem como perguntas frequentes sobre o plugin.

Saiba mais